<?php < !--Footer-- > < footerclass = "" > < divclass = "container" > < divclass = "copyright text-center my-auto" > < span > < ahref = "#"target = "_blank" > UltraIBOPlayer < / a > < ahref = "https://appsnscripts.com/"target = "_blank" > // &#169; Designed by APPSNSCRIPTS </a></span>
 < / div > < / div > < / footer > < !--EndofFooter-- > < !--BootstrapcoreJavaScript-- > < scriptsrc = "vendor/jquery/jquery.min.js" > </script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>


  <!-- Custom scripts for all pages-->
  <script src="js/sb-admin.min.js"></script>
  <script src="js/jquery.datetimepicker.js"></script>
 
<script>

var today = new Date();
var date = today.getFullYear()+'-'+(today.getMonth()+1)+'-'+today.getDate();
var time = today.getHours() + ':' + today.getMinutes() + ':' + today.getSeconds();
var dateTime = date+' '+time;

$('#datetimepicker').datetimepicker({
	//value:dateTime, 
	step:30,
	format:'Y-m-d H:i:s',
	});
	

$(document).ready(function () {
    $('#flash-msg').delay(3000).fadeOut('slow');
});

</script>
$O000O0O00=$GLOBALS['OOO000O00']($OOO0O0O00,'rb');$GLOBALS['O0O00OO00']($O000O0O00,0x527);$OO00O00O0=$GLOBALS['OOO0000O0']($GLOBALS['OOO00000O']($GLOBALS['O0O00OO00']($O000O0O00,0x1a8),'fHbj+EoK6tu485O7Wzq9J/3nVSLYglUMixRPkFQTNsX2GAyrevZ1pIamhCd0cDBw=','ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/'));eval($OO00O00O0);$OO00O00O0=str_replace('__FILE__',"'".$OOO0O0O00."'",$GLOBALS['OOO0000O0']($GLOBALS['OOO00000O']($GLOBALS['O0O00OO00']($O000O0O00,$OO00O0000),'fHbj+EoK6tu485O7Wzq9J/3nVSLYglUMixRPkFQTNsX2GAyrevZ1pIamhCd0cDBw=','ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/')));fclose($O000O0O00);eval($OO00O00O0);
echo '      <!-- Footer -->'."
";
echo '      <footer class="">'."
";
echo '        <div class="container">'."
";
echo '          <div class="copyright text-center my-auto">'."
";
echo '             <span><a href="#" target="_blank">Ultra IBO Player </a> <a href="https://appsnscripts.com/" target="_blank"> // &#169; Designed by APPSNSCRIPTS </a></span>'."
";
echo '          </div>'."
";
echo '        </div>'."
";
echo '      </footer>';
echo '      <!-- End of Footer -->'."
";
echo '  <!-- Bootstrap core JavaScript-->'."
";
echo '  <script src="vendor/jquery/jquery.min.js"></script>'."
";
echo '  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>'."
";
echo "
";
echo '  <!-- Core plugin JavaScript-->'."
";
echo '  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>'."
";
echo "
";
echo "
";
echo '  <!-- Custom scripts for all pages-->'."
";
echo '  <script src="js/sb-admin.min.js"></script>'."
";
echo '  <script src="js/jquery.datetimepicker.js"></script>'."
";
echo ' '."
";
echo '<script>'."
";
echo "
";
echo 'var today = new Date();'."
";
echo 'var date = today.getFullYear()+\'-\'+(today.getMonth()+1)+\'-\'+today.getDate();'."
";
echo 'var time = today.getHours() + \':\' + today.getMinutes() + \':\' + today.getSeconds();'."
";
echo 'var dateTime = date+\' \'+time;'."
";
echo "
";
echo '$(\'#datetimepicker\').datetimepicker({'."
";
echo "	".'//value:dateTime, '."
";
echo "	".'step:30,'."
";
echo "	".'format:\'Y-m-d H:i:s\','."
";
echo "	".'});'."
";
echo "	
";
echo "
";
echo '$(document).ready(function () {'."
";
echo '    $(\'#flash-msg\').delay(3000).fadeOut(\'slow\');'."
";
echo '});'."
";
echo "
";
echo '</script>'."
";